body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,th,td{margin:0;padding:0;}
table{border-collapse:collapse;}
img{border:0;vertical-align:middle;}
li{list-style:none;}
/*a:active,a:focus{outline:none;}*/
em,i{font-style:normal}
a{color:#039;text-decoration:none;}
a:hover{text-decoration:underline;color:#f00;}
h3{font-weight:normal;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.red{color:red;}
.rd{color:#c00;}
.ablk{color:#000;}
.gre{color:green;} 
.grey{color:#555;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.s14{font-size:14px;}
.mg{margin-bottom:10px;}
.vtop{vertical-align:top}
.indent{text-indent:2em;}
.line{text-decoration:underline;color:#039;}
body{font-size:12px;line-height:22px;}
.bt,.find .fr strong,.quo .tab li,.ltab li{background:url(http://i0.jrjimg.cn/coll/114la/bg.gif) no-repeat}

.cont{height:200px;padding:5px 2px 0 2px;overflow:hidden;margin:0 auto;width:716px;}
.find{height:24px;padding:5px 0 5px 5px;clear:both;}
.text{width:97px;padding:5px 0 4px 10px;border:1px solid #ddd;font-size:12px;color:#666;margin:0 5px;overflow:hidden;zoom:1;}
.bt{width:55px;height:24px;background-position:0 0;border:none;cursor:pointer;}
.find label{margin:0 5px;}
.find .fr{width:398px;background:#e9f4ff;border:1px solid #a6c9ee;line-height:22px;float:left;}
.find .fr strong{display:inline-block;width:59px;height:22px;color:#fff;background-position:0 -232px;padding:0 0 0 5px;}
.find .fr a{margin:0 11px;}
.quo{width:52%;padding:0 0 0 5px;}
.quo .p1{line-height:22px;background:#e1f1ff;padding:0 0 0 8px;margin-bottom:4px;}
.quo .p1 a{margin:0 12px 0 0;}
.quo .tab{width:42px;border-right:1px solid #bdbcbd;float:left;}
.quo .tab li{line-height:26px;font-size:14px;text-align:center;margin-bottom:1px;background-position:0 -37px;cursor:pointer;}
.quo .tab .none,.ltab .none{margin:0;}
.quo .tab .hover{background-position:0 -75px;position:relative;width:43px;font-weight:bold;_left:1px}
.quo div.fr1{width:87%;;border:1px solid #bdbcbd;border-width:1px 1px 1px 0;margin-bottom:5px;float:left;}
.quo .fls{padding:6px 5px;width:52%;*width:51%;margin:0 auto;text-align:center;}
.quo .list{padding:0 0 0 6px;width:42%;*width:43%;border-left:1px solid #c9c8c9;}
.quo .list li{background:url(http://i0.jrjimg.cn/hot/dot04509B.gif) no-repeat 0 10px;padding:0 0 0 11px;float:left;width:41%;}
.com{clear:both;height:30px;background:url(http://i0.jrjimg.cn/coll/114la/bg1.gif) repeat-x;padding:0 0 6px 10px;}
.com div{float:left;display:inline;line-height:17px;}
.com span.fl{line-height:30px;margin-right:22px;}
.com div span{height:9px;display:block;line-height:9px;}
.com .sp1{background:#ff0000;}
.com .sp2{background:#ddd;}
.com .sp3{background:#080}
.tab1{width:47%;height:174px;overflow:hidden;zoom:1;}
.ltab{height:25px;line-height:25px;border-bottom:1px solid #a6c9ee;cursor:pointer;}
.ltab li{float:left;width:80px;text-align:center;font-size:14px;background-position:0 -115px;margin-right:2px;}
.ltab .hover{background-position:0 -158px;position:relative;height:26px;_top:1px;font-weight:bold;}
.data{border:1px solid #aacbef;border-width:0 1px 1px 1px;}
.data th{line-height:27px;background:url(http://i0.jrjimg.cn/coll/114la/th.gif) repeat-x;border-bottom:1px solid #aacbef;_line-height:25px;}
.data td{text-align:right;line-height:22px;padding:0 10px 0 0;}
.data .tc{text-align:center;padding:0;}
.data .cur{background:#f9f9f9;}
.p2{background:url(http://i0.jrjimg.cn/coll/114la/bg1.gif) repeat-x;color:#039;text-align:center;border-top:1px solid #a6c9ee;}
.data ul{padding:3px 10px;}
.data li{background:url(http://i0.jrjimg.cn/coll/114la/dot04509B.gif) no-repeat 0 10px;padding:0 0 0 10px;}
.data p.tr{padding:0 10px 0 0;background:#f2f9ff;line-height:20px;}
/**/
.bt1{height:20px;background:url(http://i0.jrjimg.cn/coll/114la/bg.gif) no-repeat 0 -261px;}
.text1{padding:3px 0 2px 0;border:1px solid #ccc;background:#fff;width:90px;margin:0 3px 0 5px;}
.data{overflow:hidden;zoom:1;}
.data p span.fr{padding:0 10px 0 0;}
p.fl{width:290px;}
.data p i.fr a{margin:0 4px;}
.find{height:24px;padding:5px 0 5px 5px;clear:both;overflow:hidden;zoom:1;}
/*20100702*/
.del{display:block;background:url(http://i0.jrjimg.cn/coll/114la/del.gif) no-repeat 5px 5px;text-indent:-9999px;width:20px;}